<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset='utf-8'>
	<meta name='viewport' content='width=device-width,initial-scale=1'>
	<meta name="description" content="Cocktail bar and occasional creators of memorable evenings">
	<meta name="keywords" content="cocktail bar Amsterdam, the walking dead, classic martini, negroni, old fashioned, whiskey, whisky, gin, genever, vodka, gezellig , date night, singles, music, tinder, grindr, gay friendly">

	<title>we are hiding in plain sight</title>

	<link type="text/css" rel='stylesheet' href='global.css'>
</head>

<body>
	<div>
		<img src="logo.jpg" alt="logo" />
		<p>
			We, the members of HPS, do make ourselves known, visibly and invisibly, in this city.
		</p>
		<p>
			The thoughts attached to the real desires of the seekers will lead us to them and they to us.
		</p>
		<p>+31 (0) 6 25 29 36 20</p>
		<p class="weare">we are hiding in plain sight</p>
		<p class="secret">welcome to the happiest place on the internet</p>
	</div>
</body>
</html>
